@media only screen and (max-width: 1920px) and (min-width: 1500px) {
  .container {
    max-width: 1315px;
  }
}

@media only screen and (max-width: 1600px) {
  .main-sub1 {
    height: 270px;
  }

  .main-sub2 {
    height: 330px;
    bottom: unset;
    top: 7rem;
  }

  .main-images {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1rem;
  }

  .main-images img {
    height: 660px;
  }

  .main-sub3 {
    left: 1rem;
    bottom: 28%;
  }

  .main-banner h5 {
    white-space: nowrap;
    font-size: 10rem;
  }

  .main-banner {
    height: 1270px;
    padding: 8rem 0 6rem 0;
    z-index: 1;
  }

  .main-banner h1 {
    font-size: 5rem;
  }

  .about-sec {
    padding: 5rem 0 5rem 0;
  }

  .about-sec h2 {
    font-size: 4rem;
    margin-bottom: 1rem;
  }

  .about-content h5 {
    font-size: 1.32rem;
    margin: 0.625rem 0;
  }

  .about-sub {
    right: 2%;
  }

  .about-content p {
    margin-bottom: 2.25rem;
  }
  .innerBan figure img {
    height: 390px !important;
  }

  .innerBan img {
    height: 480px;
  }

  .innerBan h2 {
    font-size: 5rem;
  }
  .mainHead {
    font-size: 5rem;
  }

  .book-img img {
    height: 650px;
    width: 100%;
    object-fit: contain;
  }

  .book-sec {
    padding: 4rem 0 0 0;
  }

  .fairy-sec {
    height: 1060px;
    margin-top: 3rem;
    padding: 6rem 0 0;
  }

  .fairy-sub1 {
    left: 3rem;
    height: 220px;
  }

  .fairy-content p {
    font-size: 2rem;
    margin: 1.125rem auto 1.75rem auto;
    width: 100%;
  }

  .fairy-sub2 {
    right: 1rem;
  }

  .ready-sec .mainHead {
    margin-bottom: 1.75rem;
  }

  .word-sub {
    left: -1rem;
    top: -9rem;
    height: 230px;
  }
  .word-sec h2 {
    padding-bottom: 0.75rem;
    margin-bottom: 1rem;
  }

  .word-content p {
    width: 100%;
  }

  .word-sec {
    padding: 0 0 3rem 0;
  }

  .update-img img {
    height: 350px;
  }

  .update-content h4 {
    font-size: 4rem;
    margin: 0.075rem 0 0.25rem 0;
  }

  .update-content p {
    margin: 0 0 1.075rem 0;
  }

  .update-sec {
    padding: 1rem 0 0 0;
  }

  .footer-sub {
    display: none;
  }

  .footer-section {
    margin-top: 3rem;
    padding: 2rem 0 1rem;
  }

  .footer1 {
    height: 400px;
  }

  .footer-section .nav-link {
    font-size: 1.25rem;
  }

  .nav-pill-wrapper {
    margin: 1.125rem 0 1.5rem 0;
  }

  .email-link {
    font-size: 3rem;
  }
  .word-sec .swiper-button-next,
  .word-sec .swiper-button-prev {
    display: none;
  }
  section.terms-sec {
    padding: 3rem 0 0 0;
  }

  .termswraps h3 {
    font-size: 3rem;
    margin-bottom: 0;
  }

  .termswraps p {
    font-size: 1.0125rem;
    margin-bottom: 0.625rem;
  }

  .termswraps ul li {
    font-size: 1.0125rem;
    margin-bottom: 0.45rem;
  }
  .product-details-wrap {
    padding: 3rem 0 4rem 0 !important;
  }

  .product-title {
    font-size: 3rem;
  }

  .product-price {
    font-size: 2rem;
  }

  .description-title {
    font-size: 2.875rem;
  }

  .description-text {
    width: 100%;
  }
  .preLoader {
    flex-direction: column !important;
    display: flex !important;
    justify-content: center;
  }
}

@media only screen and (max-width: 1445px) {
  .themeBtn {
    min-width: auto;
    height: auto;
  }

  .main-sub1 {
    height: 220px;
  }

  .main-banner h1 {
    font-size: 4rem;
  }

  .main-sub2 {
    height: 280px;
  }

  .main-images img {
    height: 580px;
  }

  .main-banner {
    height: 1170px;
  }

  .about-sec h2 {
    font-size: 3.575rem;
  }

  .about-sec {
    padding: 3rem 0 4rem 0;
  }

  .about-content h5 {
    font-size: 1.032rem;
  }

  .about-content h3 {
    font-size: 1.35rem;
  }
  .mainHead {
    font-size: 4rem;
  }

  .book-img img {
    height: 600px;
  }

  .fairy-sec {
    height: 840px;
    margin-top: 2rem;
    padding: 5rem 0 0;
  }

  .fairy-img img {
    height: 350px;
    width: 100%;
    object-fit: contain;
  }

  .fairy-content .themeBtn {
    margin: 2rem auto 0;
  }

  .ready-sec {
    padding: 2rem 0 8rem 0;
  }

  .img-shine-box img {
    height: 270px;
    width: 100%;
    object-fit: cover;
  }

  .word-sub {
    height: 200px;
  }

  .word-flex {
    gap: 1rem;
  }

  .update-img img {
    height: 310px;
  }

  .update-content h4 {
    font-size: 3.575rem;
  }

  .update-content p {
    font-size: 1.45rem;
  }

  .footer1 {
    height: 340px;
  }

  .footer-section .nav-link {
    font-size: 1.125rem;
  }

  .inquiry-text {
    font-size: 1.25rem;
    line-height: 1.2;
  }

  .footer2 {
    right: 1rem;
  }

  .social-icons-wrapper {
    gap: 0.875rem;
    margin-bottom: 2rem !important;
  }
  .termswraps h3 {
    font-size: 2.25rem;
  }

  section.terms-sec {
    padding: 1rem 0 0 0;
  }

  .preLoader .counter {
    font-size: 10rem;
  }
}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 15px;
  }
  .main-sub1 {
    height: 190px;
  }

  .main-sub2 {
    height: 240px;
  }

  .main-sub3 {
    bottom: 14%;
    height: 170px;
  }

  .main-images img {
    height: 480px;
  }

  .main-banner h5 {
    font-size: 8rem;
  }

  .main-banner {
    height: 1020px;
  }

  .about-sec h2 {
    font-size: 3rem;
  }

  .about-sub {
    height: 410px;
  }
  .innerBan h2 {
    font-size: 4rem;
  }

  .innerBan figure img {
    height: 310px !important;
  }

  .innerBan img {
    height: 380px;
  }
  .mainHead {
    font-size: 3.5rem;
  }

  .fairy-content p {
    font-size: 1.75rem;
    margin: 1rem 0 1rem 0;
  }

  .fairy-sub1 {
    height: 170px;
  }

  .fairy-sub2 {
    height: 230px;
  }

  .fairy-sec {
    height: 760px;
  }

  .ready-sec .mainHead {
    margin-bottom: 1rem;
  }

  .ready-sec .mainHead br {
    display: none;
  }

  .img-shine-box img {
    height: 230px;
  }

  .word-sub {
    display: none;
  }

  .ready-sec {
    padding: 2rem 0 4rem 0;
  }

  .update-content h4 {
    font-size: 3rem;
  }

  .update-img img {
    height: 280px;
  }

  .update-content p {
    font-size: 1.34rem;
  }

  .footer-brand-name img {
    width: 20rem;
  }

  .footer1 {
    height: 300px;
  }

  .email-link {
    font-size: 2.5rem;
  }

  .social-icon {
    height: 3rem;
    width: 3rem;
    font-size: 1rem;
  }

  .footer-section .nav-link {
    font-size: 1rem;
  }
  .product-title br {
    display: none;
  }

  .product-title {
    font-size: 2.75rem;
    margin-bottom: 0.325rem;
  }

  .reviews {
    margin: 0 0 00.5rem 0 !important;
  }

  .product-price {
    font-size: 1.5rem;
  }

  .quantity-input input {
    font-size: 0.975rem;
    width: 3.3125rem;
  }

  .description-title {
    font-size: 2rem;
    margin-bottom: 0.75rem;
  }

  .author-info {
    font-size: 1rem;
    margin-bottom: 0.5rem !important;
  }

  .product-details-wrap {
    padding: 2rem 0 2rem 0 !important;
  }

  .preLoader .counter {
    font-size: 5rem;
  }
}

@media (max-width: 1199.98px) {
  html {
    font-size: 14px;
  }
  .main-images img {
    height: 400px;
  }

  .main-sub3 {
    bottom: 24%;
  }

  .main-sub2 {
    height: 220px;
  }

  .main-sub1 {
    height: 170px;
  }

  .main-banner {
    height: 870px;
  }

  .about-sec h2 {
    font-size: 2.75rem;
  }

  .about-sub {
    height: 340px;
  }

  .about-content p {
    margin-bottom: 1.25rem;
  }
  .innerBan h2 {
    font-size: 3.75rem;
  }

  .innerBan figure img {
    height: 240px !important;
    margin-top: 3rem;
  }

  .innerBan img {
    height: 310px;
  }

  .about-content.aboutpage1 p {
    margin-bottom: 0.275rem;
  }
  .book-img img {
    height: 500px;
  }

  .mainHead {
    font-size: 3rem;
  }

  .fairy-sub1 {
    height: 120px;
  }

  .fairy-sub2 {
    height: 200px;
  }

  .fairy-img img {
    height: 270px;
  }

  .fairy-content p {
    font-size: 1.5rem;
  }

  .fairy-sec {
    height: 630px;
  }

  .img-shine-box img {
    height: 200px;
  }

  .ready-sec {
    padding: 1.75rem 0 2rem 0;
  }

  .word-content p {
    font-size: 1rem;
  }

  .word-img img {
    height: 290px;
  }

  .update-img img {
    height: 250px;
  }

  .update-content h4 {
    font-size: 2.675rem;
  }

  .footer-brand-name img {
    width: 17rem;
  }

  .footer1 {
    height: 240px;
    bottom: 0;
  }

  .copyright-divider {
    display: none;
  }

  .social-icons-wrapper {
    margin-bottom: 0.75rem !important;
  }

  .email-link {
    font-size: 2.1rem;
  }

  .footer2 {
    right: 0;
    height: 180px;
  }

  .nav-pill-wrapper {
    padding: 0.625rem 0.875rem 0.625rem 0.875rem;
  }
  .product-title {
    font-size: 2.25rem;
  }

  .product-image-box {
    border: 12px solid #11084d;
  }
}

@media (max-width: 991.98px) {
  html {
    font-size: 13px;
  }
  .navbar-toggler {
    border: 2px solid #fff;
    color: #fff;
  }

  header {
    border: unset;
  }

  .navbar-collapse {
    background-color: #000;
    padding: 1.75rem 0 1.75rem 0;
  }

  .navbar-nav {
    gap: 1rem;
  }

  .form-inline {
    justify-content: center;
    margin: 1.0875rem 0 0 0;
  }

  .main-images img {
    height: 320px;
  }

  .main-images img:first-child {
    margin-right: -2rem;
  }

  .main-sub2 {
    height: 180px;
  }

  .main-sub1 {
    height: 130px;
  }

  .main-sub3 {
    bottom: 20%;
    height: 120px;
  }

  .main-banner {
    height: 740px;
    padding: 5rem 0 0 0;
  }

  .main-banner h5 {
    font-size: 6rem;
    bottom: 5rem;
  }

  .main-banner::before {
    position: unset;
    background: transparent;
  }

  .about-sec {
    padding: 1rem 0 4rem 0;
  }

  .about-sub {
    height: 250px;
  }

  .about-content p {
    width: 100%;
    line-height: 1.3;
  }

  .about-sec h2 {
    font-size: 2.375rem;
  }

  .about-content h3 {
    font-size: 1.235rem;
  }

  .main-banner h1 {
    font-size: 3rem;
  }
  .innerBan img {
    height: 250px;
  }

  .innerBan h2 {
    font-size: 3rem;
  }

  .innerBan figure img {
    height: 210px !important;
  }
  .book-img img {
    height: 400px;
  }

  .fairy-sec {
    margin-top: 0;
    padding: 4rem 0 0;
    height: 540px;
  }

  .mainHead {
    font-size: 2.75rem;
  }

  .fairy-sub1 {
    left: 0;
  }

  .fairy-content p {
    font-size: 1.25rem;
  }

  .fairy-img img {
    height: 220px;
  }

  .fairy-content .themeBtn {
    margin: 1rem auto 0;
  }

  .themeBtn {
    padding: 1rem 2.125rem 1rem 1.25rem;
  }

  .themeBtn::before {
    position: unset;
    display: none;
  }

  .img-shine-box img {
    height: 160px;
  }

  .word-img img {
    height: 210px;
  }

  .word-content p {
    font-size: 0.9375rem;
    margin-bottom: 0.75rem;
  }

  .word-sec {
    padding: 0 0 1rem 0;
  }

  .update-img img {
    height: 220px;
  }

  .update-content h4 {
    font-size: 2.25rem;
  }

  .update-content p {
    font-size: 1.125rem;
    margin: 0.5rem 0 0.5rem 0;
  }

  .footer-section {
    margin-top: 2rem;
    padding: 1rem 0 1rem;
  }

  .footer-brand-name img {
    width: 16rem;
  }

  .footer1 {
    height: 190px;
  }

  .footer2 {
    height: 150px;
    top: 12rem;
  }

  .inquiry-text {
    font-size: 1.058rem;
    line-height: 1;
  }

  .social-icons-wrapper {
    margin-top: 0.75rem !important;
  }

  .footer-brand-name {
    font-size: 2.25rem;
  }
  .termswraps p {
    font-size: 1rem;
    margin: 0 0 0.25rem 0;
  }

  .termswraps h3 {
    font-size: 2.02rem;
  }
  .product-image-box {
    border: 7px solid #11084d;
  }

  .product-title {
    font-size: 2rem;
  }

  .product-price {
    font-size: 1.35rem;
  }

  .description-title {
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
  }

  .description-text {
    line-height: 1.5;
  }
}

@media (max-width: 767.98px) {
  html {
    font-size: 12px;
  }
  .main-sub1 {
    height: 90px;
  }

  .navbar-brand img {
    width: 14rem;
  }

  .main-sub2 {
    height: 120px;
    top: 4rem;
    right: 0;
  }

  .main-images img {
    height: 270px;
  }

  .main-banner h1 {
    font-size: 2.675rem;
    margin-bottom: 1rem;
  }

  .main-sub3 {
    bottom: 21%;
  }

  .main-banner h5 {
    font-size: 5rem;
  }

  .main-banner {
    height: 630px;
    padding: 5rem 0 0 0;
  }

  .about-sec h2 {
    font-size: 2rem;
  }

  .about-sub {
    height: 210px;
  }

  .about-content h3 {
    font-size: 1.135rem;
  }
  .innerBan h2 {
    font-size: 2.675rem;
  }

  .innerBan figure img {
    height: 200px !important;
  }
  .about-sub {
    height: 160px;
    bottom: -3rem;
  }

  .book-sec {
    padding: 0;
  }

  .book-img img {
    height: 360px;
    object-fit: cover;
  }

  .themeBtn {
    padding: 1rem 1.75rem 1rem 1.75rem;
  }

  .fairy-sec {
    padding: 6rem 0 0;
    height: 450px;
  }

  .fairy-sub1 {
    display: none;
  }

  .fairy-sub2 {
    display: none;
  }

  .fairy-content p {
    font-size: 1rem;
    margin: 0.5rem auto 0.5rem;
  }

  .fairy-img img {
    height: 180px;
  }

  .mainHead {
    font-size: 2.25rem;
  }

  .ready-sec .mainHead {
    margin-bottom: 0;
  }

  .img-shine-box img {
    margin: 1rem 0 0;
    height: 140px;
    border-radius: 9px;
  }

  .word-flex {
    align-items: center;
  }

  .update-img img {
    height: 180px;
  }

  .update-content h4 {
    font-size: 2rem;
  }

  .footer-section .nav-link {
    font-size: 0.9375rem;
    padding: 0.5rem 1rem;
  }

  .footer1 {
    height: 150px;
  }

  .footer-section {
    overflow: hidden;
  }

  .inquiry-text {
    font-size: 1rem;
  }

  .email-link {
    font-size: 1.75rem;
  }

  .footer-brand-name img {
    width: 14rem;
  }

  .social-icons-wrapper {
    gap: 0.75rem;
  }
  .termswraps h3 {
    font-size: 1.875rem;
  }
  .product-image-box img {
    width: 100%;
    max-width: 500px;
    height: 260px;
    object-fit: cover;
    object-position: top;
  }

  .product-image-box {
    display: block;
  }

  .product-title {
    margin: 0.75rem 0;
  }
}

@media (max-width: 575.98px) {
  .main-sub2 {
    display: none;
  }

  .main-sub1 {
    display: none;
  }

  .main-sub3 {
    display: none;
  }

  .main-images img {
    height: 230px;
  }

  header {
    padding: 1rem;
  }

  .navbar-brand img {
    width: 12rem;
  }

  .main-banner {
    height: 570px;
  }

  .main-banner h5 {
    font-size: 4rem;
  }

  .about-sec h2 br {
    display: none;
  }

  .about-sec h2 {
    width: 90%;
    margin: 0 auto 1rem;
  }

  .about-sec {
    padding: 0 0 4rem 0;
  }

  .about-img img {
    height: 320px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 1rem;
  }

  .about-content h5 {
    width: 100%;
    margin: 0.5rem 0 0.5rem 0;
  }

  .about-sub {
    height: 170px;
    bottom: -4rem;
  }
  .innerBan figure img {
    display: none;
  }

  .innerBan img {
    height: 200px;
  }
  section.about-sec.about-page {
    padding: 1rem 0 4rem 0;
  }
  .about-sub {
    bottom: -2rem;
    height: 140px;
  }

  .book-img img {
    height: 250px;
  }

  .fairy-sec {
    background: var(--secondary);
    margin: 1rem 0 0;
    padding: 2rem 0;
    height: auto;
  }

  .fairy-content .mainHead br {
    display: none;
  }

  .mainHead {
    font-size: 2rem;
  }

  .fairy-content p {
    font-size: 0.9375rem;
  }

  .fairy-img img {
    height: 150px;
  }

  .themeBtn {
    padding: 0.75rem 1.275rem 0.75rem 1.275rem;
  }

  .word-img img {
    height: 180px;
  }

  .word-flex {
    padding: 0 1rem;
  }

  .word-content p {
    line-height: 1.4;
  }

  .update-img img {
    height: 160px;
  }

  .update-content h4 {
    font-size: 1.75rem;
  }

  .update-content p {
    font-size: 1rem;
    line-height: 1.5;
  }

  .footer2 {
    display: none;
  }

  .footer1 {
    display: none;
  }

  .footer-section .nav-link {
    padding: 0.25rem 0.95rem 0.25rem 0;
  }

  .nav-pill-wrapper {
    border: unset;
    padding: 0;
    display: flex !important;
  }

  .footer-section .nav {
    flex-flow: column;
    align-items: start;
    justify-content: start !important;
  }

  .footer-section .nav-link:nth-child(2) {
    text-align: start;
    display: block;
  }

  .footer-brand-name {
    text-align: start;
  }

  .inquiry-text {
    text-align: start;
  }

  .contact-section {
    text-align: start;
  }

  .social-icons-wrapper {
    justify-content: start;
    margin: 0.5rem 0 0.125rem !important;
  }

  .email-link {
    font-size: 1.5rem;
    margin: 0.75rem 0;
    display: block;
  }
  .termswraps ul li {
    font-size: 0.9375rem;
  }

  .termswraps ul {
    padding-left: 1rem;
  }

  .termswraps h3 {
    font-size: 1.625rem;
  }

  .product-image-box img {
    height: 200px;
    max-width: 340px;
  }

  .description-text {
    font-size: 0.9375rem;
  }
}

@media (max-width: 320.98px) {
}
